{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-es/hunspell-es-DO",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-es-DO_function_install",
            "desc": "测试软件包hunspell-es-DO能够成功安装"
        },
        {
            "name": "test_hunspell-es-DO_function_check",
            "desc": "测试软件包hunspell-es-DO是否正确安装并可查询版本"
        }
    ]
}